API 1.0 down.

Mar 26, 2013 at 1:06 AM
Please, any update for this library. Twitter has announced

I need a new for API 1.1 works good.
Jun 12, 2013 at 2:19 PM
Any luck? I've got a huge problem here with ver. 1.0!
Jun 12, 2013 at 6:29 PM
Hi michel,

There is no upgrade for this API ver 1.0

You will be using the version 1.1, please upgrade all your request to the new. More Info

Regards.